package com.propertyManagement.common.enums;

/**
 * 账单创建类型
 *
 * @author liushuai
 */
public enum LiveBillCreateType {
    ONE(1, "小程序"),
    TWO(2, "PC");


    private final Integer code;
    private final String info;

    LiveBillCreateType(Integer code, String info) {
        this.code = code;
        this.info = info;
    }

    public Integer getCode() {
        return code;
    }

    public String getInfo() {
        return info;
    }
}
